人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

Rails をCentOS 4.6 のapache のfcgid で動かそうとしていてはまっています。
下記がないといわれます。Apache との共用なので、パスの問題もあるのかもしれませんが
とりあえず、splite3 がないぞくらいまでは到達しました。

MissingSourceFile in AisatsuController#index
no such file to load -- sqlite3

どうも sqlite3-ruby がインストールできないようなのです。解決方法らしきものがあったら教えて
ください。

こんなエラーがでています。
ERROR: Error installing sqlite3-ruby:
ERROR: Failed to build gem native extension.

●質問者: isogaya
●カテゴリ:コンピュータ 科学・統計資料
✍キーワード:Apache CentOS gem INDEX Rails
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● yosio_yosio
●60ポイント

下記参照して頂いてどうでしょうか?

http://www.oiax.jp/rails/rails2/sqlite3.html

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ